onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_undying', ['ABA', 'BCB', 'ABA'], {
        A: 'atmadditions:atm_star_shard',
        B: 'minecraft:totem_of_undying',
        C: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_undying')
})